/* Color */
/* Layout */
body {
  font-family: 'Arial', sans-serif;
}
.module-article img {
  border: 1px solid lightgrey;
}
a:hover {
  text-decoration: none;
}
.module-article a {
  color: black;
}
.module-article a:hover {
  color: #79acc9;
}
/* Typography */
p {
  font-size: 14px;
  margin-bottom: 4px;
}
p span {
  background: #79acc9;
  padding: 5px 10px;
  color: white;
  font-weight: lighter;
  display: block;
}
h1 {
  font-size: 50px;
  font-weight: bold;
  line-height: 50px;
}
h2 {
  font-size: 30px;
  line-height: 30px;
}
h3 {
  font-size: 25px;
  line-height: 25px;
}
h3 span {
  border-bottom: 1px solid lightgrey;
  display: block;
  padding-bottom: 5px;
}
h4 {
  font-size: 19px;
  line-height: 19px;
  font-weight: bold;
}
h5 {
  font-size: 19px;
  line-height: 19px;
  font-weight: lighter;
}
h6 {
  font-size: 12px;
  line-height: 14px;
  font-weight: lighter;
}
#header {
  background: url('../images/header.png') no-repeat center bottom;
  min-height: 130px;
}
.head-right {
  float: right;
  width: 300px;
  margin-top: 20px;
}
#nav {
  display: block;
  clear: both;
  float: left;
  padding-bottom: 20px;
}
#nav li a {
  color: #003d68;
  font-size: 19px;
  background: none;
  box-shadow: none;
}
.corner {
  float: right;
  width: 220px;
}
.corner .search {
  float: none;
  clear: both;
  background: white;
  border: 1px solid black;
  border-radius: 0;
}
.facebook {
  float: right;
  margin-bottom: 10px;
}
.nav-sub a {
  color: black;
  font-size: 30px;
  margin-bottom: 0;
  background: none;
  box-shadow: none;
}
.nav-sub a:hover {
  background: none;
}
.nav-sub li {
  padding-bottom: 0;
}
.nav-last a {
  color: black;
}
.nav-sub li {
  display: none;
}
.nav-sub li.current {
  display: block;
}
.nav-last a:hover {
  background: none;
}
.nav-last li {
  display: none;
  padding-bottom: 0;
}
.nav-last li.current {
  display: block;
}
.nav-last a {
  color: black;
  font-size: 30px;
  margin-bottom: 0;
  background: none;
  box-shadow: none;
}
.dropdown-menu {
  border-radius: 0;
  border: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}
.dropdown-menu a:hover {
  font-weight: bold;
}
.dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-submenu > .dropdown-menu {
  border-radius: 0;
}
.btn .caret {
  display: none;
}
.breadcrumb {
  background: none;
  padding-left: 7px;
  padding-top: 5px;
  margin-bottom: 0px;
}
.breadcrumb li {
  font-size: 12px;
}
.breadcrumb a {
  color: black;
  background: url('../images/breadcrumb.png') no-repeat right center;
  padding-right: 10px;
}
.news {
  margin-bottom: 20px;
}
.news img {
  border: 1px solid lightgrey;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.contact-plumber {
  position: fixed;
  right: 56px;
  top: 224px;
  width: 100px;
}
.carousel {
  border: 1px solid lightgrey;
}
.carousel-caption {
  background: rgba(121, 171, 201, 0.85);
  width: 50%;
  bottom: 20%;
  padding: 30px;
}
.carousel-caption h1,
.carousel-caption h1 a {
  color: white;
  box-shadow: none;
  line-height: 45px;
  font-size: 45px;
  padding-left: 0;
  background: none;
  text-shadow: none;
}
.carousel-caption h2,
.carousel-caption h2 a {
  color: white;
  background: none;
  box-shadow: none;
  font-size: 30px;
  padding-left: 0;
  text-shadow: none;
  line-height: 35px;
}
.carousel-caption h3,
.carousel-caption h3 a {
  color: white;
  background: none;
  box-shadow: none;
  font-size: 25px;
  font-weight: lighter;
  padding-left: 0;
  text-shadow: none;
  line-height: 30px;
}
.carousel-caption h4,
.carousel-caption h4 a {
  color: white;
  background: none;
  text-shadow: none;
  box-shadow: none;
  font-size: 19px;
  font-weight: bold;
  padding-left: 0;
  line-height: 22px;
}
.carousel-caption h5,
.carousel-caption h5 a {
  color: white;
  background: none;
  text-shadow: none;
  box-shadow: none;
  font-size: 19px;
  line-height: 22px;
  padding-left: 0;
  font-weight: lighter;
}
.carousel-caption h6,
.carousel-caption h6 a {
  color: white;
  text-shadow: none;
  background: none;
  box-shadow: none;
  font-size: 12px;
  line-height: 14px;
  padding-left: 0;
}
.carousel-caption p,
.carousel-caption a {
  color: white;
  text-shadow: none;
  background: none;
  box-shadow: none;
  line-height: 14px;
  font-size: 14px;
  padding-left: 0;
}
.categories {
  box-sizing: border-box;
  padding-bottom: 20px;
}
.categories img {
  border: 1px solid lightgrey;
  float: left;
  margin-right: 20px;
  margin-bottom: 46px;
}
#footer {
  text-align: center;
  padding: 20px 0;
  margin-top: 40px;
}
/* Large desktop */
@media (max-width: 1200px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .carousel-caption {
    width: 100%;
    bottom: 20%;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  #header {
    background: none;
  }
  #nav-phone {
    width: 100%;
    margin-top: 10px;
  }
  .news {
    border-bottom: 1px solid lightgrey;
  }
  .pagination ul > li > a {
    padding: 4px 7px;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
@media print {
  
}


/* Solve style */

.modal-image {
    max-width: 100%;
}

.module-gallery .thumbs {
    margin-top: 5px;
}

.module-gallery .thumbs img {
    height: 70px;
    max-width: 120px;
    margin-right: 2px;
}